POST api/followup/{followupid}/send
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| followupid | string |
Required |
Body Parameters
FollowUpSendDto| Name | Description | Type | Additional information |
|---|---|---|---|
| FollowupId | globally unique identifier |
None. |
|
| PersonId | Collection of globally unique identifier |
None. |
|
| ProductId | Collection of globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"followupId": "b3e91384-67b1-446c-bec2-c5e2d3c8571d",
"personId": [
"10b8d525-0a78-4f30-8212-f1a07fb3a05b",
"1b22b863-b093-4579-8282-9c4f1878e54e"
],
"productId": [
"777fc474-e58c-4d5d-92b8-fff9bb9cdf7c",
"7c02bd13-2660-4ccb-9f23-0e451ca11ee6"
]
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.